<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Tournesol – Amérique du Nord</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>Domestiqués par les indiens d'Amérique du Nord, les tournesols
			étaient utilisés pour leurs propriétés alimentaires, mais aussi
			médicinales et tinctoriales. Les graines contenaient alors 20 %
			d'huile. Introduit en Europe au XVIe siècle, d'abord comme plante
			ornementale, c'est au XIXe siècle que le tournesol devient une plante
			oléagineuse dont la culture et l’amélioration ont été initiées par
			les russes, pour devenir la plus importante culture oléagineuse du
			monde. La teneur en huile des variétés actuelles avoisine les 60%).
			Les principaux producteurs sont l’ex-URSS, l’Argentine et la CEE.</p>
	</div>
</body>
</html>